Menu

## TwigNullLoader
in package
implements LoaderInterface

TwigNullLoader.php : 12

### Interfaces, Classes and Traits

LoaderInterface

### Table of Contents

exists() : mixed
getCacheKey() : string
getSourceContext() : Source
isFresh() : bool

### Methods

#### exists()

TwigNullLoader.php : 29
`public exists(string $name) : mixed`

##### Parameters

$name : string

##### Return values

mixed —

#### getCacheKey()

TwigNullLoader.php : 19
`public getCacheKey(string $name) : string`

##### Parameters

$name : string

##### Return values

string —

#### getSourceContext()

TwigNullLoader.php : 14
`public getSourceContext(string $name) : Source`

##### Parameters

$name : string

##### Return values

Source —

#### isFresh()

TwigNullLoader.php : 24
`public isFresh(string $name, int $time) : bool`

##### Parameters

$name : string
$time : int

##### Return values

bool —

## Search results